Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 20:45:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund michael ian uy                    Bot:  Hi again! Bot:  Please enter your name Customer:  michael ian uy Bot:  Hi Michael Ian Uy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:39 AM, 10th Jun                   Hamza                   Hi Michael,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:39 AM, 10th Jun                     michael ian uy                    I would like to follow up my refund still i didnt receive yet. Its been 2 weeks           12:40 AM, 10th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           12:40 AM, 10th Jun                     michael ian uy                    6303321400           12:40 AM, 10th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:41 AM, 10th Jun                     michael ian uy                    Ok           12:41 AM, 10th Jun                   Hamza                   Regarding the order: 6303321400 Please note that the refund has been processed successfully from our side for the amount , however due to some concerns with the payment vendor, the refund has been rejected.           12:42 AM, 10th Jun                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           12:42 AM, 10th Jun                     michael ian uy                    Ok. I will follow up after 3 weeks if still i didnt received           12:43 AM, 10th Jun                     michael ian uy                    Thank you           12:44 AM, 10th Jun                   Hamza                   Is there anything else I can help you?           12:44 AM, 10th Jun                     michael ian uy                    No more. Thank you           12:44 AM, 10th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2694737